ovrimos_connect
ovrimos_exec
Ovrimos SQL Functions
PHP Manual

# ovrimos_cursor

(PHP 4 >= 4.0.3, PHP 5 <= 5.0.5)

ovrimos_cursor — Returns the name of the cursor

### Description

string ovrimos_cursor ( int `$result_id` )

Gets the name of the cursor. Useful when wishing to perform positioned updates or deletes.

### Parameters

`result_id`

  A result identifier, returned by ovrimos_execute() or ovrimos_exec().

### Return Values

Returns the name as a string, or `FALSE` on error.

ovrimos_connect
ovrimos_exec
Ovrimos SQL Functions
PHP Manual